@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Anybody:wght@200;400;500;700;800&display=swap');
html {
    font-size: 100%;
    scroll-behavior: smooth;
}

footer,
header,
nav,
section,
title {
    display: block;
}

form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
p,
ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

ul {
    list-style: none;
}

* {
    outline: 0!important;
}

:focus,
a:active,
a:focus,
a:hover,
input,
input[type=button]:focus,
input[type=image] {
    outline: 0;
    text-decoration: none;
}

.clearfix:after,
.clearfix:before {
    display: block;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.btn {
    outline: 0;
}

a,
button {
    transition: all .5s ease-in-out;
}

.m-hide {
    display: block;
}

.d-hide {
    display: none;
}

.head {
    max-width: 1000px;
    margin: 0 auto;
}

.bgorg {
    background: linear-gradient(0deg, rgba(221, 109, 8, 1) 0%, rgba(253, 145, 0, 1) 100%);
    width: 85px;
    height: 66px;
    position: absolute;
    right: -1px;
    border-radius: 0px 10px 10px 0px;
}

header {
    position: fixed;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 10px;
    padding: 10px;
    width: 100%;
    max-width: 1200px;
    z-index: 999;
}

header .call {
    font-size: 14px;
    color: #fff;
    line-height: 66px;
    text-align: left;
    font-family: Anybody, sans-serif;
}

header .email {
    font-size: 14px;
    color: #fff;
    line-height: 66px;
    text-align: right;
    font-family: Anybody, sans-serif;
}

header .nav-bg {
    height: 66px;
    box-shadow: 0 1px 7px 0 rgb(0 0 0 / 10%), 0 7px 9px 0 rgb(0 0 0 / 5%);
    border-radius: 10px 15px;
    background: #191B30;
    padding: 0px 15px;
    line-height: 50px;
    transform: skew(-20deg, 0deg);
}

header .nav-logo {
    float: left;
    padding: 1px 0px 0;
    display: block;
    transform: skew(20deg, 0deg);
}

header .social {
    float: none;
    padding-left: 40px;
}

header .social .fa {
    padding: 5px;
    font-size: 22px;
    color: #fff;
}

header .social .fa:hover {
    padding: 5px;
    font-size: 22px;
    color: #EF7F1A;
}

.hide-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -15px;
    color: #000;
    font-size: 22px;
    z-index: 99999;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    line-height: 26px;
}

.button {
    display: inline;
    position: absolute;
    right: 30px;
    top: 10px;
    z-index: 999;
}

.button span {
    text-decoration: none;
    cursor: pointer;
}

.btn-open:after {
    content: '';
    background: url(../images/menu.svg) center top no-repeat;
    width: 52px;
    height: 34px;
    background-size: 100%;
    position: absolute;
    top: 6px;
    right: -14px;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
}

.btn-close::after {
    content: '';
    background: url(../images/close.svg) center top no-repeat;
    background-size: auto;
    width: 46px;
    height: 46px;
    background-size: 100%;
    position: absolute;
    top: 0px;
    right: -10px;
    transition-property: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
}

.icon-box img {
    width: auto;
}

.rkbg {
    position: absolute;
    right: -50px;
    top: 9px;
    height: 100px;
    background: url(../images/sq.svg) 0 0 no-repeat;
    width: 30%;
    background-position: right;
}

.sufferingWrap {
    padding: 80px 0 60px;
}

.rk {
    font-family: Anybody, sans-serif;
}

.rk ul {
    margin-top: 40px;
    font-family: Anybody, sans-serif;
    margin-bottom: 20px;
}

.rk ul li {
    display: inline;
    border-right: 1px solid #fff;
    padding: 0 10px;
    font-size: 12px;
    color: #848896;
    font-family: Anybody, sans-serif;
}

.rk ul li:last-child {
    border-right: 0 solid #848896;
}

.rk ul li a {
    font-size: 14px;
    color: #000;
    font-family: Anybody, sans-serif;
    text-transform: uppercase;
}

.rk ul li a:hover {
    font-size: 14px;
    color: #FD9100;
    font-family: Anybody, sans-serif;
    text-transform: uppercase;
}

.rkh {
    width: 100%
}

.rkh1 {
    width: 100%;
    height: 240px;
}

.f-social {
    padding: 10px;
    color: #848896;
    font-size: 24px;
}

.f-social .fa {
    padding: 6px;
    color: #848896;
    font-size: 28px;
}

.f-social .fa:hover {
    padding: 6px;
    color: #b79038;
    font-size: 28px;
}

.m-tagline {
    display: none;
}

.scroll-hide-mobile {
    display: none !important;
}

.collapse {
    display: block;
}

.pad-100 {
    padding: 100px 0px;
}

.pad-50 {
    padding: 50px 0px;
}

.pad-40 {
    padding: 40px 0px;
}

.pad-top50 {
    padding-top: 50px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-4 {
    padding-top: 40px;
}

.pl-3 {
    padding-left: 40px !important;
}

.f18 {
    font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    color: #191B30
}

.pad-70 {
    padding: 70px 0px;
}

.banner-top {
    background: #000 url(../product/images/cyberonepro/e-series.jpg) !important;
    min-height: 790px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.sbox {
    background: #fff;
    padding: 5px 0px;
    border: solid #fff 2px;
    color: #000;
    margin: 0 auto;
    letter-spacing: 2px;
    border-radius: 0px 0px 0px 0px
}

.sbox h5 {
    color: #000;
    font-size: 22px;
    font-weight: bold
}

.dron-sseries a {
    color: #fff;
    padding: 6px 10px;
    font-size: 12px;
}

.dron-sseries a:hover {
    color: #ef7f1a;
    padding: 6px 10px;
    font-size: 12px;
}
.cool-link span img{width:30px}
.banner-top h1 {
    color: #fff;
    font-size: 90px;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 78px;
    text-align: left;
    margin-top: 80px;
}

.banner-top h2 {
    margin-top: 145px;
    padding-left: 10px;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-top h3 {
    margin-top: 30px;
    padding-left: 10px;
    text-align: left;
    z-index: 1000000;
    position: relative;
}

.banner-top h3 a {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}

.banner-top h3 a:hover {
    font-size: 18px;
    color: #ef7f1a;
    font-weight: 600;
}

.dron-sseries {
    position: relative;
    top: 65%;
    width: 100%;
    z-index: 10;
    text-align: center;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-bottom:150px;
}

.dron-sseries img {
    width: 60%;
}

.dron1 {
    position: absolute;
    top: -80px;
    width: 80%;
    z-index: 100;
    left: 150px;
}

.icon-box {
    height: 200px;
    text-align: left;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.icon-box h3 {
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    line-height: 15px !important;
    padding: 0px 10px;
    margin-bottom: 0px !important;
}

.icon-box p {
    font-size: 12px
}

.lineA {
    text-align: center;
    position: relative;
    top: -100px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}

.p-0 {
    padding: 0px
}

.carousel-control-prev {
    left: 0;
    width: 100px;
}

.carousel-control-next {
    right: 0;
    width: 100px;
}

.drone-detail {}

.drone-detail h4 {
    letter-spacing: 0px;
    font-size: 14px;
}

.drone-detail p {
    font-size: 16px;
    padding: 5px 0px 0px;
    color: #000
}

.drone-detail .rk {
    padding-bottom: 20px;
}

.text-center {
    text-align: center;
}

.text-drone h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    color: #ef7f1a !important;
    text-transform: uppercase;
}

.img-drone {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -10%);
}

.img-drone img {
    width: 100%
}
.hdesign {
    font-size: 60px;
    margin-bottom: -90px;
    font-weight: bold;
    letter-spacing: 1.5px;
    padding-top: 10px;
}
.custom-small-heading h4 {
    color: #EF7F1A;
    font-size: 20px;
    font-weight: bold;
}

.custom-small-heading h6 {
    color: #191B30;
    font-size: 16px;
    line-height: 32px;
}

.h55 {
    color: #fff;
    text-transform: uppercase;
    padding: 30px 0px 50px
}

.vision {}

.vision p {
    padding-top: 20px;
    line-height: 18px;
    color: #fff
}

@media screen and (max-width:786px) {
    .img-drone img {
        width: 100%;
    }
}

.section-bg-new {
    width: 100%;
    background: url(../product/images/cyberonepro/bg.jpg);
    min-height: 500px;
    background-size: cover;
    padding: 100px 0px;
    background-position: center;
}

.section-bg-new h1 {
    color: #fff;
    font-size: 70px;
    line-height: 65px;
    font-weight: bold;
    text-transform: uppercase
}

.section-bg-new p {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin-top: 20px;
}

.spf {
    padding-bottom: 80px;
}

.spf h3 {
    font-weight: bold;
    letter-spacing: 0px;
    margin-bottom: 20px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 18px;
}

.spf ul {
    padding-left: 0px
}

.spf ul li {
    list-style: none;
    line-height: 18px;
    font-size: 14px;
    display: flex;
    margin-bottom: 12px;
}

.box-text {
    position: relative;
    top: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.pad-top30 {
    padding-top: 30px !important;
}

.spf ul li:before {
    content: "·";
    font-size: 60px;
    vertical-align: middle;
    line-height: 20px;
}

.table td,
.table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6 !important;
    text-align: right;
}

.table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6 !important;
    text-align: left;
}

.shadow1 {
    width: 1500px !important;
    position: absolute;
    left: -450px;
    top: 70px;
}

.specification {
    padding: 80px 0px 80px
}

.column-list {
    columns: 50%;
}

.specification h1 {
    text-transform: uppercase !important;
    font-size: 40px !important;
    font-weight: bold;
    line-height: 40px
}

.specification h4 {
    font-size: 16px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    font-weight: 600;
}

.specification p {
    font-size: 12px;
    line-height: 20px;
}

.line {
    text-align: center;
    position: relative;
    top: 2000px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}

.org {
    color: #EF7F1A !important
}

.org span {
    font-size: 27px;
    font-weight: 500;
}

.pb-1 {
    padding-bottom: 40px !important;
}

.margin-top {
    margin-top: 150px;
}

.product-sec {
    text-align: center;
    justify-content: center;
    padding-top: 120px;
}

.br1 {
    padding-left: 32px !important;
    padding-right: 0px !important;
}

.plp {
    padding-left: 22px !important;
    padding-right: 26px !important;
}

.p-card {
    margin-bottom: 50px;
    border-radius: 20px;
    background-color: white;
}

.p-card img {
    position: relative;
    top: -80px;
    width: 200px;
}

.product-text {
    text-align: left;
    padding: 0 30px 30px 30px;
}

.product-text .fa {
    font-size: 20px;
    color: #EF7F1A;
    padding: 5px 7px 0 0;
}

.product-text h6 {
    color: #ef7f1a;
    font-size: 20px;
    margin: 0;
    padding: 0;
    font-weight: 700;
}

.product-text ul li {
    font-size: 14px;
    padding: 0 0 15px 0;
}

.product-text ul li::before {
    content: "\f058";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    font-size: 20px;
    color: #EF7F1A;
    padding: 5px 29px 0 24px;
    position: relative;
    top: 2px;
}

.product-text ul {
    padding-top: 23px;
}

.rectangle {
    height: 46px;
    width: 7.5px;
    background-color: #ef7f1a;
    position: absolute;
    top: 216px;
    left: 14px;
}

.product-bg {
    background-color: #F0F0F0;
    padding: 70px 0px 50px;
}

.product-text .upper-p {
    color: #ef7f1a;
    font-weight: 600;
}

.product-text .lower-p {
    font-weight: 800;
}

.custom-rectangle {
    top: 215px
}

.custom-li {
    line-height: 22px;
    display: flex;
}

.focus-section {
    padding: 90px 0;
}

.flying-drone {
    background-repeat: no-repeat;
    background-size: 100%;
}

.focus-text {
    padding: 70px 0 0 50px;
    position: absolute;
    top: -3px;
}

.focus-text h1 {
    color: white;
    font-weight: 800;
    line-height: 55px;
    font-size: 65px;
}

.focus-text p {
    color: white;
    padding-top: 15px;
    line-height: 26px;
    font-size: 22px
}

#line {
    position: absolute;
    top: -10px;
    width: 150px;
}

#video {
    position: absolute;
    bottom: 70px;
    right: -60px;
}

#video img {
    width: 250px
}

.focus-drone-upper-div {
    position: absolute;
    top: -90px;
    left: -100px;
}

.focus-text2 {
    padding-top: 20px;
    padding-left: 40px;
}

.focus-text2 h3 {
    color: #f0801a;
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 8px;
}

.focus-text2 p {
    line-height: 20px;
    font-size: 15px;
    padding-bottom: 36px;
    color: #191B30
}

.optimize-section {
    background-color: #000000;
    padding: 90px 0;
}

.optimize-row {
    padding-left: 52px;
}

.optimize-row2 {
    padding-top: 61px;
}

.optimize-row h1 {
    font-weight: 800;
    color: #ef7f1a;
    font-size: 55px;
    line-height: 62px;
}

.map-1 img {
    width: 100%;
}

.map-1 h4 {
    color: white;
    font-size: 13px;
    padding: 0 0 15px 0;
    text-align: center;
    font-weight: 600;
}

.map-1 h5 {
    color: white;
    font-size: 11px;
    padding: 0 0 15px 0;
}

.map-1 .map1-text h5 {
    color: white;
    font-size: 11px;
    padding: 0 0 15px 0;
}

.map1-text {
    padding-top: 4.5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.reactngle {
    height: 65px;
    width: 100%;
    border: 1px solid white;
}

.inner-reactngle {
    height: 53px;
    width: 88%;
    border: 1px solid white;
    align-items: center;
    text-align: center;
    margin: auto;
    margin-top: 18px;
}

.vs-div {
    padding: 40px 0;
    font-weight: 300;
    font-size: 53px;
    font-weight: 300;
    color: whtie;
    color: white;
    text-align: center;
}

.circle {
    margin-bottom: 42px;
    height: 113px;
    width: 113px;
    border-radius: 50%;
    border: 8px solid #00a2ff;
}

.contact-section {
    background: #F0F0F0;
    padding: 0px 15px 250px
}

.contact-box {
    max-width: 700px;
    background: #fff;
    min-height: 250px;
    border-radius: 15px;
    padding: 50px 50px 0px;
}

.contact-box h1 {
    line-height: 50px;
    font-size: 60px;
    font-weight: bold;
    position: relative;
    left: -50px;
    border-left: solid 10px #ef7f1a;
    margin-bottom: 30px;
    padding: 5px 0px 5px 35px;
}

.contact-box p {
    line-height: 22px;
    font-size: 16px
}

.contact-box .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-left: 0px solid #ced4da;
    border-right: 0px solid #ced4da;
    border-top: 0px solid #ced4da;
}

.custom-rectangle {
    top: 210px;
}

.rectangle {
    height: 46px;
    width: 7.5px;
    background-color: #ef7f1a;
    position: absolute;
    top: 210px;
    left: 14px;
}

@media screen and (max-width:767px) {
    .btn-warning {
        color: #fff !important;
        background: #EF7F1A !important;
        font-size: 16px !important;
        border: 0px;
        padding: 12px 30px !important;
        top: 22px;
        left: 30%;
        position: relative;
    }
}

@media screen and (max-width:768px) {
    .banner-top {
        background: #000 url(../images/cyberonepro/e-series.jpg) !important;
        min-height: 650px;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden;
    }
    .dron-sseries {
        position: relative;
        top: 320px;
        width: 100%;
        z-index: 100;
        padding: 44px 0px;
    }
    .icon-box {
        height: 200px;
        text-align: center;
        font-size: 16px;
        display: block;
        align-items: center;
        margin-bottom: 30px;
    }
    .hdesign {
        font-size: 42px;
        margin-bottom: -13px;
        font-weight: bold;
        letter-spacing: 1.5px;
        padding-top: 10px;
    }
    .dron-sseries img {
        width: 95%;
        margin: 10px 0px;
    }
    .vision p {
        color: #fff !important;
    }
    .specification {
        padding: 80px 0px 50px;
    }
    .banner-top h2 {
        margin-top: 30px;
        padding-left: 10px;
        text-align: center;
        position: relative;
        top: 80px;
        z-index: 100;
    }
    .banner-top h2 img {
        height: 50px !important
    }
    .text-drone h1 {
        font-size: 36px !important;
        font-weight: bold;
        color: #ef7f1a !important;
        text-transform: uppercase;
        padding: 0px 0px;
        line-height: 36px !important;
    }
    .section-bg-new {
        width: 100%;
        background: url(../images/cyberonepro/bg-mobile.jpg) !important;
        min-height: 500px !important;
        padding: 80px 0px;
        background-size: cover !important;
        background-position: center !important;
    }
    .box-text {
        position: relative;
        top: 50%;
        top: 50%;
        transform: translateY(-50%);
        padding: 10px !important;
    }
    .spf h3 {
        font-weight: bold;
        letter-spacing: 0px;
        margin-bottom: 20px;
        font-size: 30px;
        text-transform: uppercase;
        line-height: 30px;
    }
    .icon-box h3 {
        font-size: 12px !important;
        line-height: 14px !important;
    }
    .specification h1 {
        text-transform: uppercase !important;
        font-size: 36px !important;
        font-weight: bold;
    }
    .pdm {
        padding: 0px 0px !important;
    }
    .section-bg-new h1 {
        font-size: 56px;
        line-height: 54px;
    }
}

.f-drone {
    background: #191b30
}

.steps-logo {
    padding: 100px 0px 50px
}

.icon {
    height: 75px
}

.icon-title {
    font-weight: 600;
    font-size: 14px;
    padding-top: 20px;
}

.icon-title h4 {
    font-size: 14px;
    margin-bottom: 20px;
}

.contact-box {
    max-width: 700px;
    background: #f1f1f1;
    min-height: 250px;
    border-radius: 10px;
    padding: 50px 20px 0px 50px;
    bottom: -30px;
    position: relative;
}

.contact-box h1 {
    line-height: 40px;
    font-size: 34px;
    font-weight: bold;
    position: relative;
    left: -50px;
    border-left: solid 10px #ef7f1a;
    margin-bottom: 30px;
    padding: 5px 0px 5px 35px;
}

.btn-warning {
    color: #fff !important;
    background: #EF7F1A !important;
    font-size: 16px !important;
    border: 0px;
    padding: 10px 30px !important;
    top: 22px;
    border-radius: 50px;
    margin: 0 auto;
}

footer {
    background-color: #191b30;
    padding-top: 80px;
    padding-bottom: 0px;
}

.text-right {
    text-align: right;
}

footer .footer-ul li {
    display: inline;
    padding: 0;
    line-height: 30px;
}

footer .footer-ul li:nth-child(1) {
    border-right: 2px solid #fff;
}

footer .footer-ul li:nth-child(2) {
    border-right: 2px solid #fff;
}

footer .footer-ul li a {
    color: #fff;
    padding: 0 15px 0 15px;
    font-size: 14px;
}

footer .footer-ul li a:hover {
    color: #EF7F1A;
    padding: 0 15px 0 15px;
    font-size: 14px;
}

footer .social {
    float: none;
    text-align: right
}

footer .social a {
    padding: 0 5px 0 5px;
}

footer .social .fa {
    padding: 5px;
    font-size: 20px;
    color: #fff;
}

footer .social .fa:hover {
    padding: 5px;
    font-size: 20px;
    color: #EF7F1A;
}

.social-media-icon {
    color: #fff;
    line-height: 54px;
}

.social-media-icon a {
    color: #fff;
    padding: 0 5px 0 5px;
    font-size: 11px;
    opacity: 0.6;
}

.social-media-icon a:hover {
    color: #EF7F1A;
    padding: 0 5px 0 5px;
    font-size: 11px;
    opacity: 0.6;
}

.footer-img {
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.footer-img img {
    width: 500px
}

.footer-heading {
    padding: 160px 0px 20px;
}

.footer-heading h6 {
    padding: 10px 0px 0px;
    color: #fff;
    font-size: 14px
}

.hr1 {
    background-color: #ef7f1a;
    height: 8px;
    width: 100%;
    margin-bottom: -9px;
    opacity: 0.6;
}

.hr2 {
    background-color: #ef7f1a;
    height: 8px;
    width: 100%;
}

.footer-text {
    color: #fff;
    line-height: 24px;
    font-size: 14px;
}

.footer-address {
    color: #fff;
    line-height: 20px;
}

.footer-scan {
    display: flex;
    align-items: center;
}

.footer-scan h4 {
    margin-left: 20px;
}

.footer-scan img {
    min-height: 68px
}

.copyright {
    padding-top: 0px;
    text-align: center;
    color: white;
    padding-bottom: 0px;
    font-size: 11px;
    opacity: 0.6;
}

#main-menu-bg {
    height: 65px;
    position: absolute;
    left: 50%;
    width: 50%;
}

.footer-line {
    height: 23px;
    margin-top: 15px;
}

.footer-line::before {
    left: -13px;
    position: absolute;
    display: block;
    content: "";
    width: 144px;
    height: 26px;
    transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(30deg);
    -o-transform: skew(-30deg);
    background: #191b30;
}

#main-menu-bg {
    height: 65px;
    position: absolute;
    left: 50%;
    width: 50%;
    margin-top: -57px;
}

.contact-section {
    background: #fff;
    padding: 0px 15px 0px;
}

.request-new {
    text-align: left;
    width: auto;
    font-size: 18px;
    margin: 50px 10px;
    position: absolute;
    z-index: 100;
}

.req-btn {
    color: #191b30 !important;
    padding: 10px 20px;
    border-radius: 50px;
    border: solid 2px #191b30;
    background: #ffffffe0;
}

.req-btn:hover {
    color: #191b30 !important;
    padding: 10px 20px;
    border-radius: 50px;
    border: solid 2px #191b30;
    background: #EF7F1A;
}

@media screen and (max-width:767px) {
    .footer-img {
        position: absolute !important;
        top: 45% !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
        width: 90% !important;
    }
    .footer-heading {
        padding: 120px 0px 0px !important
    }
    footer {
        padding-top: 0px !important;
    }
    .contact-box {
        max-width: 700px;
        background: #f1f1f1;
        min-height: 250px;
        border-radius: 10px;
        padding: 50px 20px 0px 50px;
        bottom: -30px;
        position: relative;
    }
    .contact-box h1 {
        line-height: 40px;
        font-size: 34px;
        font-weight: bold;
        position: relative;
        left: -50px;
        border-left: solid 10px #ef7f1a;
        margin-bottom: 30px;
        padding: 5px 0px 5px 35px;
    }
}

.selectBox {
    position: relative;
}

.selectBox select {
    width: 100%;
    border: 1px solid #ced4da;
    border-radius: 0;
    padding: 8.2px 8px;
    color: #6c7781;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    font-size: 1rem;
}

.overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#mySelectOptions {
    display: none;
    border: 0.5px #ededed solid;
    background-color: #ffffff;
    position: absolute;
    z-index: 100;
    width: 97%;
}

#mySelectOptions label {
    display: block;
    font-weight: normal;
    display: block;
    white-space: nowrap;
    min-height: 1.2em;
    background-color: #ffffff00;
    padding: 0 2.0rem 0 .2rem;
}

#mySelectOptions label:hover {
    background-color: #1e90ff;
}

.el08 {
    width: 18px;
    height: 18px;
    position: relative;
    top: 4px;
    margin: 0px 8px;
}

.cpt {
    background: url(../images/cpt.jpeg) no-repeat;
    width: 150px;
    text-align: center;
    padding: 10px 10px 8px;
    letter-spacing: 5px;
    font-style: italic;
    font-size: 16px;
    font-weight: 500;
    opacity: 0.6;
    margin-left: 0px
}

.form-group {
    margin-bottom: 0.6rem;
}

/* ------------------------------------- Slider Payload End ------------------------ */
.payload-gredient {
    background: #BCBEC4;
    background: linear-gradient(to bottom, #7e7e7e 0%, #000 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 13rem;
    font-weight: 900;
    line-height: 168px;
    text-transform: uppercase;
}
.pname {
    color: #fff;
    top: 124px;
}
.apmain, .drone-article img, .grey-bg-6 img, .grey-bg-7 img, .img-drone img, .multiselect, .overlay1, .video {
    width: 100%;
}

.MessageIndent {
    position: relative;
    padding: 30px;
    border-radius: 30px;
    opacity: 1;
    min-height: 410px
}

.MessageIndent h1 {
    color: #ef7f1a;
    font-weight: 300;
    margin-bottom: 6px;
    font-size: 34px;
    margin-top: 15px
}

.MessageIndent h2, .payloads_sec h2 {
    font-size: 18px;
    color: #fff;
    font-weight: 800;
    text-align: center
}

.MessageIndent .slick-initialized .slick-slide {
    padding: 30px 15px 35px;
    z-index: 11;
    position: relative
}

.MessagesBx, .MessagesBx .slick-prev.slick-arrow {
    width: 44px;
    height: 44px;
    position: absolute;
    top: auto;
    bottom: -60px;
    color: transparent;
    cursor: pointer;
    z-index: 99;
    opacity: .6
}

.MessageIndent h3, .payloads_sec h3 {
    font-size: 20px;
    color: #fff;
    margin: 0 0 5px;
    font-weight: 800
}

.MessageIndent h4, .payloads_sec h4 {
    font-size: 14px;
    color: #fff;
    margin: 0 0 20px;
    font-weight: 600
}

.MessageIndent p, .payloads_sec p {
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    position: relative;
    padding-bottom: 10px;
    font-weight: 500
}

.MessageIndent .rkp, .payloads_sec .rkp {
    color: #fff;
    font-size: 12px !important;
    font-weight: 400;
    line-height: 20px
}

.MessageIndent .slick-slide.slick-current.slick-active.slick-center .MessageIndent, .payloads_sec .slick-slide.slick-current.slick-active.slick-center .MessageIndent {
    padding: 30px 20px;
    opacity: .41
}

.MessageIndent .slick-slide.slick-current.slick-active.slick-center, .payloads_sec .slick-slide.slick-current.slick-active.slick-center {
    padding: 30px 15px;
    opacity: 1
}

.MessagesBx {
    background: url(../images/dron-02/left-arrow.svg) left top no-repeat;
    right: 45%
}

.MessagesBx .slick-prev.slick-arrow {
    background: url(../images/dron-02/right-arrow.svg) left top no-repeat;
    left: 45%
}

.MessageIndent .slick-prev.slick-arrow:hover, .payloads_sec .slick-prev.slick-arrow:hover {
    opacity: 1px
}

.MessageIndent .pyd {
    min-height: 230px
}

.MessageIndent .pyd img, .payloads_sec img {
    position: relative;
    z-index: -1000
}

.payloads_sec {
    position: relative;
    padding: 20px;
    border-radius: 10px;
    opacity: .9;
    min-height: 358px;
    border: 1px solid #55565c;
    margin-bottom: 30px
}

.payloads_sec h1 {
    color: #ef7f1a;
    font-weight: 300;
    margin-bottom: 6px;
    font-size: 32px;
    padding-top: 20px
}

#pad, .MessageIndent, .MessageIndent h1, .MessageIndent p, .copyright, .flex-container, .payloads_sec, .payloads_sec h1, .payloads_sec p, .pname, .pname1, .title h1, .title p, .title1 p
{

    text-align:center;
}
.cyb, .overlay1, .pname, .rkbgn {
    position: absolute;
}
.slick-slider{top:172px;}
.title1 p {
    font: 400 14px / 22px Anybody;
    color: #fff;
    margin-bottom: 40px;
}
@media only screen and (min-width: 1920px) and (max-width: 2560px){
.grey-bg-6 {
    padding: 100px 0 100px;
    min-height: 1000px;
}
}
.pad-200 {
    padding: 100px 0px !important;
}

/* ------------------------------------- slider Payload ------------------------ */

.ptextpd{padding:100px 0px !important}
.ptext{
    font-size: 16px;
    line-height: 20px;
    padding-top: 10px;
}

.index_img-box {
    width: 100%;
    position: relative;
    padding: 10px;
    min-height: 185px;
    border: solid 1px #f1f1f1;
}
.index_img-box img{padding: 5px;}
.index_img-box h4 {
    font-size: 18px;
    font-weight: 700;
    color:#000;
}